import 'package:studtourism/logic/core/models/dorm.dart';

import '../../../logic/core/models/lab_place.dart';
import '../../../logic/core/models/student_event.dart';

String sharePlace(LabPlace place) {
  return "Не могу не посоветовать всем студентам платформу Студтуризм.РФ! Я давно хотел(а) посетить ${place.city} и благодаря платформе я сделал(а) это с минимальными затратами. Круто, что существует такая крутая платформа) Однозначно советую каждому студенту-путешественнику!";
}

String shareEvent(StudentEvent event) {
  return "Хочу посоветовать всем любящим путешествия студентам платформу Студтуризм.РФ. Благодаря ей я узнал(а) о мероприятии \"${event.name}\" незадолго до его начала и как раз успел(а) сообразить по логистике. Здорово, что есть так много возможностей именно для студентов! Спасибо!";
}

String shareDorm(Dorm dorm) {
  return "Недавно я захотел(а) побывать в ${dorm.uni.city}, но долго не получалось найти жилье на мой бюджет. И вот, наткнувшись на платформу Студтуризм.РФ я навсегда забыл(а) о такой проблеме. Мне попалось общежитие ${dorm.details.name} . Однозначно могу его посоветовать, ведь там было очень уютно, а также дёшево. Спасибо, поездка получилась крутая!";
}
